div.styler {
	overflow: hidden;
	padding:.5em .5em .5em .5em;
	background-color:#89afaf;
}

div.cropper {
	height:1.8em;
	overflow: hidden;
	width:100%;
	position: relative;
}

ul.news-latest-container {
	position: relative;
	margin:0em;
	padding:0em;
	list-style-type: none!important;
	float: none!important;
}

ul.news-latest-container li.news-latest-item {
	float: left;
	list-style-type: none;
	margin-right: 2em;
	white-space: nowrap;
}

span.news-latest-item {
	margin-right: 2em;
	color:#1F3F43;
	font-weight: bold;
}

span.news-latest-item strong {
	color:#fff;
}
div#news h3 {
	margin:0em!important;
	padding:0em!important;
	height:auto!important;
	float: left;
	font-weight: bold;
	line-height: 100%!important;
	font-size:68%!important;
	margin-right:.25em!important;
}

div#news span.bodytext {
	font-size:68%;
	white-space: nowrap;
	display: block;
	line-height: 110%!important;
	margin-right: 2em;
}

div.news-latest-morelink {
	padding-left: 4.6875em;
}

div.news-latest-morelink a {
	font-size:68%;
}

hr.clearer {
	visibility: hidden;
}